antispamsniper.com Forum Index antispamsniper.com
The reliable anti-spam protection
 
 FAQFAQ   SearchSearch     ProfileProfile   Log inLog in   RegisterRegister 

DEP error message in TheBat! with AntispamSniper 3.3.0.2

 
Post new topic   Reply to topic    antispamsniper.com Forum Index -> AntispamSniper for TheBat!
View previous topic :: View next topic  
Author Message
kleena



Joined: 19 Jul 2007
Posts: 10

PostPosted: Tue Aug 30, 2011 11:41 am    Post subject: DEP error message in TheBat! with AntispamSniper 3.3.0.2 Reply with quote

Yesterday I have installed the 3.3.0.2 plugin as proposed by the update check. Since then, TheBat! crashes a few seconds till minutes after starting with a Data Execution Prevention message. Without the plugin (binary renamed) it doesn't happen. Rename the binary back - message is back too.

Today I have noticed the 3.3.0.3 version, installed it and got an InstTB.exe crash during the installation. Seems to happen every time I run this installation package.

Is any of that a known issue?

Thank you,
Kleena
Back to top
View user's profile Send private message
vetaltm
Author


Joined: 05 Feb 2006
Posts: 651

PostPosted: Tue Sep 06, 2011 9:28 am    Post subject: Reply with quote

The plug-in doesn't violate DEP rules. Check the system for viruses.
Back to top
View user's profile Send private message Send e-mail
kleena



Joined: 19 Jul 2007
Posts: 10

PostPosted: Tue Sep 06, 2011 11:29 am    Post subject: Reply with quote

vetaltm wrote:
The plug-in doesn't violate DEP rules. Check the system for viruses.

Smile sure.

Apparently that one build - in connection with TheBat! - did (system continuously checked, of course).
Also no other application had this problem, neither does TheBat! after the last build has been installed.

That crash in InstTB.exe still persists though.
Back to top
View user's profile Send private message
vetaltm
Author


Joined: 05 Feb 2006
Posts: 651

PostPosted: Tue Sep 06, 2011 3:41 pm    Post subject: Reply with quote

kleena wrote:
vetaltm wrote:
The plug-in doesn't violate DEP rules. Check the system for viruses.

Smile sure.

Apparently that one build - in connection with TheBat! - did (system continuously checked, of course).
Also no other application had this problem, neither does TheBat! after the last build has been installed.

Make sure that the file antispamsniper.tbp is not modified by other applications. It is impossible to reproduce the issue above, and there were no similar reports yet.

kleena wrote:

That crash in InstTB.exe still persists though.

The installer of 3.3.x doesn't require InstTB.exe, because the plug-in installs toolbar via TheBat API. Re-download the installer and try again.
Back to top
View user's profile Send private message Send e-mail
Display posts from previous:   
Post new topic   Reply to topic    antispamsniper.com Forum Index -> AntispamSniper for TheBat! All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group